"Glyph Names to Unicodes" = "Nomes dos glifos para Unicodes";

"Unicodes to Glyph Names" = "Unicode para nomes dos glifos";

"Make Nice Glyph Names" = "Glifos com Nomes Amigáveis";

"Make Production Glyph Names" = "Fazer Nomes de Produção nos Glifos";
